@charset "utf-8";
/* CSS Document */

#toplinks a:hover {
    text-decoration: underline;
}
#toplinks a {
    color: #333333;
    font-size: 12px;
    text-decoration: none;
}
#toplinks {
    position: absolute;
    right: 24px;
    top: 5px;
	font-size:12px;
}
#infopage {
  padding: 10px;
}
body {
    background: url("images/tempbg.jpg") repeat scroll 0 0 transparent;
    font-family: 'open sans', arial, sans-serif;
    font-size: 12px;
}

#ebayheader {
    background: url("images/storeheader.png") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #EEEEEE;
    height: 112px;
    margin: auto;
    position: relative;
    width: 1000px;
}
#etemp-sub {
    position: absolute;
    left: 949px;
    top: 34px;
    height: 32px;
    width: 38px;
    text-indent: -9999px;
    background: none;
    border: 0px;
    cursor: pointer;
}
#etemp-searchbox {
    position: absolute;
    left: 638px;
    top: 41px;
    width: 300px;
    border: 0px;
    font-size: 12px;
    color: #444;
}



#storenav a {
    background: none repeat scroll 0 0 #2D8740;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-right: 4px;
    padding: 8px 28px;
    text-decoration: none;
}

#storenav {
    left: 343px;
    position: absolute;
    top: 79px;
}
.tb_v4bc {
    position: relative;
    top: -29px;
}

#gh {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 -15px;
    min-width: 980px;
    padding: 31px 10px 30px;
    position: relative;
    white-space: nowrap;
}

.pagecontainer {
    width: 1000px;
    margin: auto;
}

#LeftPanel {
    background: #fff;
    padding: 10px;
    margin-top: -15px;
    display: block;
    margin-right: -13px;
    padding-right: 0px;
    height: 100%;
	position:relative;
	z-index:9999;
}
.stBadge {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: -72px;
    margin-top: 11px;
    min-width: 760px;
    padding: 10px;
}
.v4hspacer {
    width: 0px !important;
}
.v4accent {
    width: 0px !important;
}
.v4title {
    background: url("images/lcol-head.png") no-repeat scroll 0 0 transparent;
    display: block;
    padding: 9px !important;
}

.v4title font h2 {
    font-weight: bold !important;
    font-size: 14px;
    margin-bottom: 0px;
}

.v4mid {
    background: #fff !important;
}
#itemfooter {
    background: url("images/ebay-footbg.png") repeat-x scroll 0 0 #E6E7EB;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    float: left;
    margin-bottom: 13px;
    padding: 16px 16px 26px;
}

#footleft {
    float: left;
    width: 593px;
}
#footerright {
    background: url("images/ebay-footbuttons.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 183px;
    position: relative;
    width: 285px;
}
#footerright {
    float: left;
    margin-top: 12px;
    width: 294px;
}

#footleft h3 {
    color: #1F3E65;
    font-size: 19px;
    margin-top: 8px;
}
#cats {
    float: left;
    width: 186px;
}

#brands {
    float: left;
    width: 322px;
}

#footleft b {
    color: #348A46;
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
}

#itemfooter a {
    color: #333333;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 17px;
    text-decoration: none;
    width: 186px;
}
#cats a {
    padding-left: 1px;
}
#brands a {
    padding-left: 2px;
}
#footerright {
    background: url("images/ebay-footbuttons.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 183px;
    position: relative;
    width: 285px;
}

#fright-links {
    margin-left: 45px;
    margin-top: 3px;
}

#fright-links a {
    height: 30px;
    margin-bottom: 6px;
    width: 238px;
}

#itemfooter {
    background: url("images/ebay-footbg.png") repeat-x scroll 0 0 #E6E7EB;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    bottom: -12px;
    float: left;
    margin-bottom: 13px;
    margin-left: -233px;
    margin-top: 12px;
    padding: 16px 16px 36px;
    position: absolute;
    width: 968px;
    z-index: 9999;
}
.lcat {
    position: relative;
    left: -10px;
    width: 208px !important;
    margin-right: -20px;
}
.lev1 li a {
    color: #333 !important;
}
.lev1 li {
    background: #f1f1f1;
    border-bottom: 1px #fff solid;
    padding: 5px;
    margin-bottom: -4px !important;
}


.lcat .ttl {
    background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #FFFFFF;
    display: block;
    margin-bottom: -10px;
    margin-top: -9px;
    padding: 5px;
}
.lev2 li {
    background: #fff !important;
}


.all_cats {
    display: none !important;
}
#homesubcats {
    width: 760px;
    margin-right: -10px;
}
#homesubcats img {
    margin-right: 8px;
    margin-top: 12px;
}

div.lcat {
    font-size: small;
    margin-bottom: -16px;
    width: 190px;
}

table.v4acp td.v4baccent {
    height: 0;
}
table.v4acp td.v4vspacer {
    height: 0;
}

table.v4acp tr.v4acp_head td.v4title font {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}


.sb input {
    background: none repeat scroll 0 0 #1C8542;
    border: 0 none;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 21px;
}
#dizlink a {
    color: #333333;
    display: inline !important;
    left: -3px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -1px;
    width: auto !important;
	text-decoration:underline;
}


#dizlink {
  bottom: 10px;
  color: #FFFFFF;
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 256px;
  width: 200px;
}
#dizlink a {
	color:#FFF;
}
#gobrandlink {
    background: none repeat scroll 0 0 #2D8740;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    padding: 7px;
}

#LeftPanel select {
    width: 153px;
    padding: 4px 2px;
}

.lcat .ttl a {
    color: #333;
}

#logo {
    height: 113px;
    left: 0;
    position: absolute;
    top: 0;
    width: 337px;
}

#infopage strong {
    display: block;
    color: #20548e;
    margin-bottom: 4px;
}
#infopage h1 {
    color: #20548e;
    margin-top: 0px;
}
a img {
	border:0px;	
}

#e-lcol {
    float: left;
    width: 211px;
}
#e-mcol {
    float: left;
    margin-left: 12px;
    width: 755px;
}

#itemfooter {
    background: url("images/ebay-footbg.png") repeat-x scroll 0 0 #E6E7EB;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    bottom: 0;
    float: left;
    margin-bottom: -10px;
    margin-left: 0;
    margin-top: 12px;
    padding: 16px 16px 36px;
    position: relative;
    width: 968px;
    z-index: 9999;
}

#storewrap {
    background: #fff;
}

#e-lcol {
    float: left;
    margin-left: 12px;
    margin-top: 12px;
    width: 211px;
}

#CentralArea {
	display:none !important;	
}
#LeftPanel {
	display:none !important;	
}

#gobrandlink {
    background: none repeat scroll 0 0 #2D8740;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    display: block;
    font-weight: bold !important;
    margin-bottom: 11px;
    padding: 6px 8px;
    position: relative;
    text-align: center;
    top: 13px;
    width: 30px;
}

#e-mcol {
    float: left;
    margin-left: 12px;
    margin-top: 10px;
    width: 755px;
}
.ctrlbr {
	display:none;
}

body {
    background: url("images/estorebg.png") repeat scroll 0 28px #15578D;
    font-family: 'open sans',arial,sans-serif;
    font-size: 12px;
}
#gh {
    background: none;
}

#pageId {
    color: #999999;
    display: none;
    font-family: Verdana;
    font-size: x-small;
    margin-top: 13px;
}
.ajax-mask {
    background-color: #FFFFFF;
    cursor: wait;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 2030;
}
.ajax-throbber {
    display: none;
    position: absolute;
    z-index: 2031;
}
.ajax-throbber img {
    position: fixed;
}
div#pageErr {
    background-position: 0 25px;
    height: 275px;
    margin: 0 0 0 25px;
    padding: 25px 10px 0 30px;
}
.ajax-frame {
    display: none;
    width: 100%;
}
.ajax-cache {
    display: none;
    width: 100%;
}
.rlp-d {
    cursor: default;
}
.rlp-h, .rlp-o {
    cursor: pointer;
    position: relative;
    width: 100%;
}
.rlp-a, .rlp-x {
    background-image: url("http://q.ebaystatic.com/aw/pics/search/sprMega2.png");
    background-position: -91px 0;
    background-repeat: no-repeat;
    float: left;
    height: 13px;
    margin: 10px 0 0 14px;
    position: relative;
    width: 7px;
}
#cserve {
    float: left;
    width: 148px;
}
#footleft {
    float: left;
    width: 672px;
}

#cats {
    float: left;
    width: 140px;
}

#itemfooter a {
    color: #333333;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
    width: 154px;
}

#cats {
    float: left;
    margin-left: 24px;
    width: 165px;
}
#itemfooter a:hover {
	text-decoration:underline;
}
#dizlink a {
    color: #fff !important;
    text-decoration: underline !important;
}
